<?php
function Mobil($Mobil) {
$Mobil = htmlspecialchars($Mobil);
return $Mobil;
}
$HEIGHT = Mobil($_POST['HEIGHT']);
$WIDTH = Mobil($_POST['WIDTH']);
$URL = Mobil($_POST['URL']);
$screen = Mobil($_GET['screen']);
$random = Mobil($_GET['random']);
$DIR = 'i/'.$screen.'-'.$random.'.png';
$API = 'http://mini.s-shot.ru/'.$HEIGHT.'/'.$WIDTH.'/png/?'.$URL.'';
copy($API, $DIR);
?>
